* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
  gap: 5px;
}

#title {
  font-size: 2.2rem;
  margin-bottom: 20px;
}

.rgb,
.rand,
.reset {
  width: 480px;
  display: flex;
  flex-flow: row wrap;
  gap: 5px;
  justify-content: center;
  align-items: center;
}

.btn {
  padding: 30px;
  flex: 1;
  border-radius: 15%;
  font-size: 1.3rem;
}
.btn:hover {
  opacity: 0.85;
  cursor: pointer;
}

.rgb * {
  background-color: var(--color);
}
